import { createIconifyIcon } from '@vben-core/icons';

export * from '@vben-core/icons';

export const MdiKeyboardEsc = createIconifyIcon('mdi:keyboard-esc');

export const MdiWechat = createIconifyIcon('mdi:wechat');

export const MdiGithub = createIconifyIcon('mdi:github');

export const MdiGoogle = createIconifyIcon('mdi:google');

export const MdiQqchat = createIconifyIcon('mdi:qqchat');

export const MdiOnepassword = createIconifyIcon('mdi:onepassword');

// add
export const MdiEdit = createIconifyIcon('mdi:pencil');

export const MdiDelete = createIconifyIcon('mdi:delete');

export const MdiDetail = createIconifyIcon('mdi:eye');

export const MdiPlus = createIconifyIcon('mdi:plus');

export const MdiMinus = createIconifyIcon('mdi:minus');

export const MdiCheckboxMultipleMarked = createIconifyIcon(
  'mdi:checkbox-multiple-marked',
);

export const MdiMagnify = createIconifyIcon('mdi:magnify');

export const MdiPasswordVerified = createIconifyIcon('mdi:password-verified');
